export const hciObjectExplorerSolid = {
    prefix: "hci",
    iconName: "object-explorer-solid",
    icon: [512, 512, [], "f382", "M350.05 94.71c0 11.9-9.65 21.55-21.55 21.55s-21.55-9.65-21.55-21.55 9.65-21.55 21.55-21.55 21.55 9.65 21.55 21.55zm56.45 120.85c-3.65 28.61 25.55 105.51 61.17 129.11-39.25-6.81-68.54-18.81-76.97-25.98.21 3.12 2.42 100.65-66.8 135.89 1.61-28.34 16.96-61.64 4.55-98.22-7.38 41.09-48.97 109.46-111.59 155.65-20.44-24.6-59.83-110.96-60.23-163.58-16.92 12.13-38.32 42.72-42.43 82.94C82.11 415.44 70.78 310.48 88 256.68c-13.57 3.91-55 18.11-88.01 10.7 54.79-30.54 72.68-126.35 114.82-149.55-.12-.21-29.23 4.9-50.12 21.29 2.95-11.59 32.85-75.17 118.03-89.42-9.46-5.31-23.79-29.24-17.37-49.69 4.38 7.16 14.01 12.3 21.77 15.01 55.43 19.34 178.31-1.05 237.91 40.33 8.83 6.13 15.41 13 19.49 20.73 26.55 7.47 39.96 17.37 46.3 21.98 12.91 9.4 45.93 47.27-11.7 121.94-4.91-40.28-27.48-41.58-31.85-42.12-18.63-2.33-37.01 8.23-40.77 37.68zM308.13 65.34c-11.56 0-24.91 9.41-27.15 22.12-3.36 19.07 14.33 38.13 39.53 42.58 25.19 4.44 49.46-8.24 51.71-26.49 1.87-15.38-41.08-38.21-64.09-38.21z"]
};